//
//  UserWarehouse.m
//  XFFruit
//
//  Created by 陈俊俊 on 15/12/10.
//  Copyright © 2015年 Xummer. All rights reserved.
//

#import "UserWarehouse.h"

@implementation UserWarehouse
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"uwID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
